View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17359Bug reportsUser / Groups / Rolespublic2021-07-29 12:15
Reporterpstelling Assigned Togalads  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version5.x 
Summary17359: Dummy user can not be added
DescriptionTry to add dummy users in usermanagement panel (Manage survey administrators). Try to save...
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.0.3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmysql Ver 8.0.25
Server OS (if known)
Webserver software & version (if known)
PHP Version7.2

Activities

pstelling

pstelling

2021-06-09 12:03

developer  

image.png (76,727 bytes)   
image.png (76,727 bytes)   
DenisChenu

DenisChenu

2021-07-08 16:13

developer   ~65262

Arg : this awful error message …
galads

galads

2021-07-29 12:15

administrator   ~65739

This is fixed already. Duplicate task was created

Issue History

Date Modified Username Field Change
2021-06-09 12:03 pstelling New Issue
2021-06-09 12:03 pstelling File Added: image.png
2021-06-09 12:03 pstelling File Added: image-2.png
2021-06-09 12:04 pstelling File Deleted: image-2.png
2021-06-17 09:55 galads Assigned To => galads
2021-06-17 09:55 galads Status new => testing
2021-06-18 09:51 galads Status testing => confirmed
2021-07-06 13:30 galads Assigned To galads =>
2021-07-06 13:30 galads Description Updated View Revisions
2021-07-08 16:13 DenisChenu Note Added: 65262
2021-07-29 12:15 galads Note Added: 65739
2021-07-29 12:15 galads Bug heat 2 => 4
2021-07-29 12:15 galads Assigned To => galads
2021-07-29 12:15 galads Status confirmed => closed
2021-07-29 12:15 galads Resolution open => fixed